* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
    margin: 0 auto;
    width: 840px;            /* ancho toral del slider */
    height: 280px;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.slides {
    display: flex;
    height: 100%;
    margin-top: 8px;
/*    margin: auto;*/
}

.slide {
/*    border-radius: 5px;*/
    min-width: 280px;        /* ancho de cada slider */
    position: relative;
	transition: all 400ms ease-out;
}

.slide img {
    box-shadow: 1px 1px 0px rgba(123,123,123,0.5);
    border-radius: 6px;
    width: 265px;
    height: 265px;
}

.slide:hover{
/*  box-shadow: 0px 1px 10px rgba(0,0,0,0.2);*/
/*	transform: translateX(3%);*/
    transform: scale(1.05,1.05);
}

.slide-controls {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.slide-controls2 {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 28px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#next-btn,
#prev-btn {
  cursor: pointer;
  background: transparent;
  font-size: 25px;
  border: none;
  padding: 6px;
  color: rgb(223,223,223);
}

/*img:hover > prev-btn{color:white;}*/

#prev-btn:hover {
/*    background: rgba(190,190,100,0.5);*/
    color: white;
}

#next-btn:hover {
/*    background: rgba(190,190,100,0.5);*/
    color: white;
}

#next-btn:focus,
#prev-btn:focus {
  outline: none;
}

.slide-content {
  position: absolute;
  top: 50%;
  left: 50px;
  transform: translateY(-50%);
  font-size: 60px;
  color: white;
}

@media (max-width:845px) {
    .container {
        width: 560px;
    }
}

@media (max-width:548px) {
    .container {
        width: 280px;
    }
}

